@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 1280px){
	#nav ul li{
		font-size:1.35rem;
	}
	#nav ul li ul li{
		font-size:1.2rem;
	}
}

@media screen and (max-width: 1050px){
	#sNav ul{
		/*padding:1.8rem 15px;*/
	}
	#sNavReserve .inner .win{
		width:30.09524%;
		padding:2.66667% 4.285714%;
	}
}

@media screen and (max-width: 960px){
	html{
		font-size:1.25vw;
	}

	#contents .box span h2{
		font-size:5.5rem;
	}
	#contents .box span h2+p{
		font-size:1.25rem;
	}
	#contents .box span p+p{
		font-size:1.0rem;
	}
	.txt_perfect{
		width: 70%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 768px){
	#contents .box{
		padding:3px;
		border:2px solid #fff;
		min-width:200px;
	}
	#contents .box span h2{
		font-size:4.5rem;
	}
	#top.wedding #contents .box span h2{
		font-size: 9rem;
	}
	#contents .box span h2+p{
		font-size:1.0rem;
	}
	#top.wedding #contents .box span h2+p{
		font-size:2.0rem;
	}
	#contents .box span p+p,
	#contents #concept .box span p+p,
	#contents #service .box span p+p{
		font-size:0.85rem;
	}
	#top.wedding #contents .box span p+p,
	#top.wedding #contents #concept .box span p+p,
	#top.wedding #contents #service .box span p+p{
		font-size:1.7rem;
	}
	#photo_collection .box,
	#access .box{
		padding:0px;
		border:none;
	}
	.btnBack{
		margin-top: 80px;
	}
	.btnBack a{
		width: 25%;
	}
	.txt_perfect{
		width: 60%;
		margin: 0 auto;
	}
	#reason .breadcrumb,
	#banquet .breadcrumb,
	#top2 .breadcrumb,
	#recruit .breadcrumb{
		padding: 2% 2.666667% 0.8em;
		width: 100%;
		box-sizing: border-box;
	}
}

@media screen and (max-width: 640px){
	html{
		font-size:1.6vw;
	}
	#wrapper{
		padding-top:11.63vw;
	}
	h1{
		position: static;
		margin-top: 19%;
	}
	#top.wedding h1{
		margin-top: 0;
		/*padding: 3% 0;*/
		line-height: 1.6;
	}
	#floatArea{
		display: block;
	}
	body#top2 #contents{
		margin-top:19%;
	}
	
	.inner{
		width:89.3333%;
		max-width: inherit;
	}
	.disp-pc{
		display:none !important;
	}
	.disp-pc-i {
		display:none !important;
	}
	.disp-sp{
		display:block !important;
	}
	.disp-sp-i{
		display:inline !important;
	}
	body.noscroll{
		overflow:hidden;
	}
	
	
	#header .inner{
		width:100%;
		padding:0;
	}
	#header #headerLogo{
		/*width:39.0625%;*/
		width:28.5333%;
		float:left;
	}
	#header #tel{
		width:15.3333%;
		position:absolute;
		top:0%;
		right:18.1333%;
	}
	#header #contact{
		width:15.3333%;
		position:absolute;
		top:0%;
		right:33.83333%;
	}
	#header #fair{
		width:15.3333%;
		padding:0%;
		position:absolute;
		top:0%;
		right:33.83333%;
	}
	#banquet #header #fair,
	#restaurant #header #fair,
	#wedding #header #fair{
		right:49.6333%;
	}
	/*#wedding #header #fair{
		right:49.6333%;
	}*/
	#header #fair:before{
		display:none;
	}
	
/*20191220 enTop */
	#header #enTop{
		width:15.3333%;
		padding:0%;
		position:absolute;
		top:0%;
		right:49.6333%;
	}
	#header #enTop:before{
		display:none;
	}
/*20191220 enTop end */

	#header #menu{
		height:11.63vw;
		right:3.2%;
	}
	#header #contactMenu{
		right:17%;
	}
	#header #contactMenu,
	#header #contactMenu a{
	    height: 11.63vw;
	}
	#nav{
	    width: 100%;
	    background-color:rgba(255,255,255,1);
	    overflow-y:auto;
	    -webkit-overflow-scrolling: touch;
	    position: fixed;
	    top: 11.63vw;
	    right: 0%;
	    display:none;
	}
	#nav.active{
		z-index:50;
	}
	#nav>ul{
		top:0%;
		transform:translate(0%);
	}
	#nav ul li{
		padding: 0;
		font-size: 2.0rem;
		text-align:left;
		border-bottom:1px solid #a7a7ac;
	}
	#nav ul li a{
		display:block;
		padding:6%;
		color:#444444;
		position:relative;
		box-sizing:border-box;
	}
	#nav ul li a:hover{
		color:#444444;
		opacity:1;
	}
	#nav ul li a.toggle{
		background-image:url(../images/sp/ico_down.png);
		background-position: 94% center;
		background-repeat:no-repeat;
		background-size:1.0em;
	}
	#nav ul li a.active{
		background-image:url(../images/sp/ico_up.png);
	}
	#nav>ul>li:before{
		display:none;
	}
	#nav ul li ul{
		display:none;
	}
	#nav ul li ul li{
		display:block;
		padding:0;
		font-size: 2.0rem;
		border-top:1px solid #d7d7d7;
		border-bottom:none;
	}
	#nav ul li ul.concept li{
		background-color:#f5f5f6;
	}
	#nav ul li ul.concept li:first-child{
		background-color:#ececec;
	}
	#nav ul li ul.wedding li{
		background-color:#fbf9f3;
		border-top:1px solid #dcd5c6;
	}
	#nav ul li ul.wedding li:first-child{
		background-color:#f7f2e4;
	}
	#nav ul li ul.banquet li{
		background-color:#f1f0f3;
		border-top:1px solid #d7d5db;
	}
	#nav ul li ul.banquet li:first-child{
		background-color:#eae8ed;
	}
	#nav ul li ul.restaurant li{
		background-color:#f6f6f3;
		border-top:1px solid #e1e1e0;
	}
	#nav ul li ul.restaurant li:first-child{
		background-color:#f2f2e9;
	}
	#nav ul li ul li:first-child{
		border-top:1px solid #a7a7ac;
	}
	#nav ul li ul li:after{
		display:none;
	}
	#nav ul li ul li a{
		padding:6% 9%;
		color:#7f7f7f;
	}
	#nav ul li ul.wedding li a{
		color:#7f7f7f;
	}
	#nav ul li ul.banquet li a{
		color:#726c78;
	}
	#nav ul li ul.restaurant li a{
		color:#7f7f7f;
	}
	#nav ul li#nav01,
	#nav ul li#nav02,
	#nav ul li#nav03,
	#nav ul li#nav04,
	#nav ul li#nav05,
	#nav ul li#nav06,
	#nav ul li#nav07 {
		width:100%;
		float:none;
	}
	#nav ul li a,
	#nav ul li:first-child a{
		border:none;
	}
	#nav .col{
		width: 89.3333%;
		margin:5% auto;
		padding: 0;
		color: #000;
		font-size: 1.8333rem;
		text-align:left;
		line-height: 1.4;
	}
	#nav .col .tel {
		display: inline-block;
		margin: 1.0rem 0;
	}
	
	#sNav{
		display:none;
	}
	
	#title{
		margin-bottom:5.3333%;
	}
	#title h1.ttl{
		margin-top:0;
		top:0;
	}
	#title h1.ttl span{
		font-size:1.8rem;
	}
	#title .inner{
		width:89.3333%;
		padding:7.466667% 0;
	}
	#title .lead{
		font-size: 1.75rem;
	}
	#title p{
		font-size:1.6667rem;
	}
	.plan p{
		font-size:1.6667rem;
	}

/* #footer
--------------------------- */
#footer_inc .inner{
	width:100%;
	padding:0 0 4%;
}
#footer_inc .column-left>ul,
#footer_inc .column-left>ul:first-child{
	display:block;
	padding: 0%;
	border-right:none;
}
#footer_inc .column-left>ul li{
	margin-bottom:0;
}
#footer_inc .column-left>ul li a{
	padding:4% 5%;
	font-size: 1.0em;
	display:block;
	border-bottom:1px solid #c5b8ab;
	background-image:none;
}
#footer_inc .column-left>ul li a:hover{
	text-decoration:none;
}
#footer_inc .column-left>ul li.toggle a{
	background-image:url("../images/sp/ico_down.png");
	background-repeat:no-repeat;
	background-size:3.4375% auto;
	background-position:98% center;
}
#footer_inc .column-left>ul li ul{
	display:none;
}
#footer_inc .column-left>ul li ul li{
	margin:0;
}
#footer_inc .column-left>ul li ul li a:before{
	content:"";
}
#footer_inc .column-left>ul li.toggle ul li a{
	background-image:none;
	padding:3% 8%;
}
#footer_inc .column-right{
	width:59.375%;
	text-align:center;
}
#footer_inc .column-right img {
 	width:100%;
}
#footer_inc .column-right .omotesando{
	width: 157.8947%;
	margin: 0 0 0 -28.94736%;
	font-size: 1em;
	float: none;
}
#footer_inc .column-right .omotesando:last-of-type{
		margin: 8% 0 0 -28.94736%;
}

#footer .column-right .nagoya{
	width: 57.8947%;
	margin: 0 0 0 0%;
	font-size: 1em;
	float: none;
}

#footer .column-right .nagoya:last-of-type{
	margin: 8% 0 0 0%;
}

#footer_inc .footerNav .inner{
	padding:4% 0;
}
#footer_inc .footerNav ul{
	margin:4% auto 4%;
	float:none;
}
#footer_inc .footerNav li{
	font-size:0.9em;
}
#footer_inc .footerNav li:first-child{
	border-left:none;
}
#footer_inc .footerNav li:last-child{
	border-right:none;
}
#footer_inc .footerText.disp-sp{
	width:62.5%;
	margin:0 auto;
	display:block;
	float:none;
}
/* #footer
--------------------------- */
#footer_inc .inner{
	width:93.75%;
	margin:0 auto;
}
#footer_inc .column-left{
	width:100%;
	float:none;
}
#footer_inc .column-right{
	width:32.552%;
	float:none;
	margin:0 auto;
}
#footer_inc .column-left>ul li{
	font-size:1.0em;
}
#footer_inc .footerNav .inner{
	padding:0.6em 0;
}
#footer_inc .footerNav li{
	font-size: 0.8em;
}
#footer_inc .footerText{
	width:28.6458%;
}
/* #footer
--------------------------- */


	#footer{
		/*display:none;*/
	}
	#footer .inner{
		width:100%;
		padding: 4% 0 0;
	}
    #footer .logo{
    	width:22.5333%;
    	margin:0 auto;
    }
    #footer #footerContact{
    	width:89.3333%;
    	margin:0 auto;
    	color:#000;
    	font-size:1.8333rem;
   		font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
    	line-height:1.4;
    }
/*20180819*/
    #footer #footerContact .logo{
    	width:25%;
    	margin:0 auto;
    }
/*20180819*/
	#footer #footerContact .col{
    	margin:5% 0;
    }
    #footer #footerContact .tel{
    	display:inline-block;
    	margin:1.0rem 0;
    }
	#footer #footerLinks{
	    width: 100%;
	    margin:8% auto 0;
	    background-color:rgba(255,255,255,1);
	    overflow-y:auto;
	    -webkit-overflow-scrolling: touch;
	    border-top:1px solid #a7a7ac;
	}
	#footer #footerLinks>ul{
		top:0%;
		transform:translate(0%);
		display:block;
	}
	#footer #footerLinks ul+ul{
		margin-top: 0;
	}
	#footer #footerLinks ul.last{
		margin-top: 0;
		padding:6% 0;
		border:none;
	}
	#footer #footerLinks ul.last:after{
		content:"";
		display:table;
		clear:both;
	}
	#footer #footerLinks ul.last li{
		width:28%;
		display:table;
		border:1px solid #a7a7ac;
		box-sizing:border-box;
		float:left;
	}
	#footer #footerLinks ul.last li:first-child{
		margin-left:5.3333%
	}
	#footer #footerLinks ul.last li+li{
		margin-left:2.985%;
	}
	#footer #footerLinks ul.last li a{
		display:table-cell;
		height:5.0rem;
		padding:0.5rem;
		color:#6f7273;
		font-size:1.75rem;
		text-align:center;
		vertical-align:middle;
	}
	#footer #footerLinks ul.last li a span{
		padding-left:1.0rem;
		display:inline-block;
		background-image:url("../images/sp/ico_right.png");
		background-position:left center;
		background-repeat:no-repeat;
		background-size:0.5rem;
	}
	#footer #footerLinks ul li{
		padding: 0;
		font-size: 2.0rem;
		text-align:left;
		border-bottom:1px solid #a7a7ac;
		display:block;
	}
	#footer #footerLinks ul li a{
		display:block;
		padding:6%;
		color:#444444;
		font-size: 2.0rem;
		position:relative;
		box-sizing:border-box;
	}
	#footer #footerLinks ul li a:hover,
	#footer #footerLinks ul li a:focus{
		text-decoration:none;
	}
	#footer #footerLinks ul li a.toggle{
		background-image:url(../images/sp/ico_down.png);
		background-position: 94% center;
		background-repeat:no-repeat;
		background-size:1.0em;
	}
/*tuika*/
	#footer_inc #footerLinks ul li a.toggle{
		background-image:url(../images/sp/ico_down.png);
		background-position: 94% center;
		background-repeat:no-repeat;
		background-size:1.0em;
	}
/*tuika*/
	#footer #footerLinks ul li a.active{
		background-image:url(../images/sp/ico_up.png);
	}
	#footer #footerLinks>ul>li:before{
		display:none;
	}
	#footer #footerLinks ul li ul{
		display:none;
	}
	#footer #footerLinks ul li ul.concept{
		display:none;
	}
	#footer #footerLinks ul li ul.wedding{
		display:none;
	}
	#footer #footerLinks ul li ul.banquet{
		display:none;
	}
	#footer #footerLinks ul li ul.restaurant{
		display:none;
	}
	#footer #footerLinks ul li ul li{
		display:block;
		padding:0;
		font-size: 2.0rem;
		border-top:1px solid #d7d7d7;
		border-bottom:none;
	}
	#footer #footerLinks ul li ul.concept li{
		background-color:#f5f5f6;
	}
	#footer #footerLinks ul li ul.concept li:first-child{
		background-color:#ececec;
	}
	#footer #footerLinks ul li ul.wedding li{
		background-color:#fbf9f3;
		border-top:1px solid #dcd5c6;
	}
	#footer #footerLinks ul li ul.wedding li:first-child{
		background-color:#f7f2e4;
	}
	#footer #footerLinks ul li ul.banquet li{
		background-color:#f1f0f3;
		border-top:1px solid #d7d5db;
	}
	#footer #footerLinks ul li ul.banquet li:first-child{
		background-color:#eae8ed;
	}
	#footer #footerLinks ul li ul.restaurant li{
		background-color:#f6f6f3;
		border-top:1px solid #e1e1e0;
	}
	#footer #footerLinks ul li ul.restaurant li:first-child{
		background-color:#f2f2e9;
	}
	#footer #footerLinks ul li ul li:first-child{
		border-top:1px solid #a7a7ac;
	}
	#footer #footerLinks ul li a:before,
	#footer #footerLinks ul li ul li a:before,
	#footer #footerLinks ul li ul li:last-child a:after{
		display:none;
	}
	#footer #footerLinks ul li ul li a{
		padding:6% 9%;
		color:#7f7f7f;
	}
	#footer #footerLinks ul li ul.wedding li a{
		color:#7f7f7f;
	}
	#footer #footerLinks ul li ul.banquet li a{
		color:#726c78;
	}
	#footer #footerLinks ul li ul.restaurant li a{
		color:#aa9f89;
	}
	#footer #footerLinks ul li a,
	#footer #footerLinks ul li:first-child a{
		border:none;
	}
	
	#footer .bnr{
		width: 89.3333%;
		margin: 5% auto 0;
	}
	
	#copyright{
		font-size:1.5rem;
	}
	#copyright_info{
	color:#ffffff;
		font-size:1.8rem;
		padding: 1.4rem;
	}
	#copyright_info a{
	color:#ffffff;
		font-size:1.8rem;
		padding: 1.4rem;
	}
	
	#copyright_info_wh{
		padding: 1.4rem 0;
	}
	#copyright_info_wh p{
		font-size:1.83rem;
		line-height: 1.7;
	}
	#copyright_info_wh a{
		font-size:1.83rem;
		line-height: 1.7;
	}

	
	#copyright_l{
		font-size:1.8rem;
	}
	
	#breadcrumb .inner{
		padding:3% 0;
		font-size:1.85rem;
		line-height: 1.8;
	}
	
	p.caution{
		padding:0 0 1%;
		font-size:1.333rem;
	}
	p.sbn_ft{
		padding:0 0 1%;
		font-size:1.5rem;
	}
	
	#main .inner{
		width:100%;
		margin-top:0%;
	}
	#main .lead{
		top:30.80986%;
		left:0%;
	}
	#main .open{
		top:64.26056%;
		left:0%;
	}
	/*#main #opening{
		width:100%;
		height:0;
		padding-top:177.5%;
		overflow:hidden;
		position:absolute;
		top:0%;
		left:0%;
		z-index:30;
	}*/
	#main .btnFair a,
	#main .youtube img{
		width:40.625%;
	}
	.scroll{
		bottom:0%;
	}
	.scroll img{
		width:100%;
	}
	#announcement .inner,
	#wedding_concept .inner,
	#chapel .inner,
	#wedding_party .inner,
	#service .inner,
	#photo_collection .inner,
	#information .inner{
		width:100%;
		margin:0 auto;
	}
	
	#contents .slide{
		width:100%;
		margin:0% auto;
	}
	#contents .box{
		width:81.25%;
		max-height: inherit;
		max-width: inherit;
		top:50%;
		left:9.375%;
		background-color: rgba(0,0,0,0.7);
	}
	#contents #concept .box{
		top:16.72535%;
		transform: translate(0%,0%);
	}
	#contents .box.left,
	#contents .box.right{
		transform: translate(0%,-50%);
	}
	#contents .box span{
		padding:5%;
	}
	
	#concept .box img{
		max-width:426px;
		margin:0 auto;
	}
	
	#photo_collection .box{
		width:100%;
		height:100%;
		min-width: inherit;
		padding:0;
		position:absolute;
		top:0%;
		left:0%;
		display: block;
		background-color: inherit;
	}
	#photo_collection .box h2{
		width:100%;
		margin-top: 10%;
		margin-bottom:0%;
	}
	#photo_collection .box .icon{
		width: 12.03125%;
		margin-top: 3%;
	}
	#photo_collection .box .photo_area ul li{
		width: 24.53781512605042%;
		padding-top: 24.53781512605042%;
	}
	#photo_collection .box .photo_area ul li:first-child{
		width: 49.74789915966387%;
		padding-top: 49.74789915966387%;
	}
	#photo_collection .box .photo_area ul li:nth-child(n+6){
		display: none;
	}
	#photo_collection .box .photo_area{
		margin-top: 10%;
	}
	#photo_collection .box p{
		margin-top: 10%;
		width: 37.5%;
	}

	#access .box{
		width:100%;
		height:100%;
		min-width: inherit;
		padding:0;
		position:absolute;
		top:0%;
		left:0%;
		display: block;
	}
	#access .box h2{
		width:100%;
		margin-bottom:0%;
	}
	#access .box p,
	#access .box p+p{
		width:100%;
		margin-bottom:0%;
	}
	#access .box p{
		position:absolute;
		bottom:25.08802816901408%;
		left:0%;
	}
	#access .box h2+p{
		margin-bottom: 0;
	}
	#access .box p+p{
		position:absolute;
		bottom:4%;
		left:0%;
	}
	.access_list{
		width: 81.25%;
		margin: 5% auto;
	}
	.access_list li{
		width: 100%;
		margin-bottom: 5%;
	}
	.access_list li:last-child{
		margin-bottom: 0;
	}
	#access .access_list li:last-child{
		margin-right: 0;
	}
	#map_canvas{
		width:100%;
		height:0;
		padding-top:75%;
		position:absolute;
		/*top:27.28873%;*/
		top: 14.52464788732394%;
		right:0%;
	}
	
	/**/
	#access.junbi .box{
		width:81.25%;
		height:81.25%;
		top:10.04464%;
		left:9.375%;
		background-color:inherit;
	}
	#top2 #access.junbi .box h1{
		margin-top: 0;
	}
	#access.junbi p.add{
		bottom:10%;
		text-align:center;
	}
	#access.junbi p.tel{
		bottom:0%;
		text-align:center;
	}
	#access.junbi .box p.tel span{
		padding:0 0.5em 0 0;
	}
	#access.junbi p.time{
		bottom:-10%;
		text-align:center;
	}
	#access.junbi #map_canvas{
		/*width:81.25%;*/
		width:100%;
		/*top:20%;*/
		/*right:9.375%;*/
		padding-top:100%;
		top: 0;
	}

	.btnBack_wrap {
		max-width:640px;
		width:80%;
		padding: 0 10%;
		text-align:center;
		margin:0 auto;
	}
	.btnBack{
		margin:40px auto;
		/*background:#333;*/
		text-align:center;
		clear:both;
	}
	.btnBack a{
		width: 100%;
		padding: 5% 0;
		font-size: 1.3rem;
		text-decoration:none;
		color:#b6a889;
		line-height:1.6;
		display:inline-block;
		border:1px solid #b6a889;
		background-color:#4d4e49;
		font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	}
	#announcement .announcement{
		border: none;
		width: 95.4545%;
		text-align: left;
	}

	.more_btn span{
		width:100%;
		margin: 3% auto 0;
		font-size:1.5rem;
	}
	.more_btn span:before{
		display:none;
	}


	/* フッター共通バナー */
	#footerBanner .inner{
		padding:6.666666666666667% 0 0;
	}
	#footerBanner ul li{
		width: 47.76119402985075%;
		margin-left: 4.477611940298507%;
		margin-bottom: 4.477611940298507%;
	}
	#footerBanner ul li:nth-child(4n+1){
		clear: initial;
	}
	#footerBanner ul li:nth-child(2n+1){
		clear: both;
		margin-left: 0;
	}
	#footerBanner p.caution{
		width: 89.3333%;
		padding-bottom: 1.333333333333333%;
	}
	#footer .column-right .nagoya{
	width: 80%;
	margin: 0 0 0 0%;
	font-size: 1em;
	float: none;
	text-align: center;
	}
	
	#footer .column-right .nagoya p{
	font-size: 2.2em;
	color: #333;
	}
	#footer .column-right .nagoya p.nagoya{
	font-size: 1.8em;
	color: #333;
	}

	#footer .column-right .nagoya:last-of-type{
		margin: 8%;
	}


	/* バナースペース */
	#BannerSpace .inner{
		padding:0 0 0 0rem;
	}
	#BannerSpace ul li{
		width: 80%;
		margin-left: 6em;
		/*margin: 0 3.4%;*/
		/*margin-bottom: 4.477611940298507%;*/
	}
	/*#BannerSpace ul li:nth-child(4n+1){
		clear: initial;
	}
	#BannerSpace ul li:nth-child(2n+1){
		clear: both;
		margin-left: 0;
	}*/
	#BannerSpace p.caution{
		width: 89.3333%;
		padding-bottom: 1.333333333333333%;
	}
	
	/*20181213*/
	#btn_space{
	width:90%;
	}
	#btn_space .btn{
		width:100%;
		max-width:670px;
		padding:0 4px 4px 0;
	}
	#btn_space .btn a{
		font-size: 1.75rem;
	}
	#btn_space .btn a:hover{
		background-color:transparent;
		color:#000;
	}
	#btn_space .btn a:before{
		bottom: -4px;
		right: -4px;
	}
	#btn_space .btn a:after,
	#btn_space .btn a:hover:after{
		content: "";
		width: 1.0rem;
		height: 1.6rem;
		background-size: 80% auto;
		background-image: url(../images/restaurant/ico_arrow_off.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
	/*20181213*/
	/*202007*/
	#btn_space_br{
	width:90%;
	}
	#btn_space_br .btn_br{
		width:100%;
		max-width:670px;
		padding:0 4px 4px 0;
	}
	#btn_space_br .btn_br a{
		font-size: 1.75rem;
	}
	#btn_space_br .btn_br a:hover{
		background-color:transparent;
		color:#000;
	}
	#btn_space_br .btn_br a:before{
		bottom: -4px;
		right: -4px;
	}
	#btn_space_br .btn_br a:after,
	#btn_space_br .btn_br a:hover:after{
		content: "";
		width: 1.0rem;
		height: 1.6rem;
		background-size: 80% auto;
		background-image: url(../images/restaurant/ico_arrow_off_br.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
	/*202007*/
	
	/*20181227*/
	#information_text a{
	paddoing: 1rem 0 0;
	font-size: 2rem;
	}
	
	/*20190510*/
	#banner{
	width: 94%;
	}
	#banner .row{
		width:auto;
		padding-bottom:4%;
	}
	#banner .col{
		width:100%;
		float:none;
	}
	#banner .col p.banner_txt{
		font-size:1.75rem;
		line-height:1.65;
	}
	#banner .col:last-child{
		width:100%;
		margin-top:4%;
		float:none;
	}
	#banner .col+.col:last-child{
		width:auto;
		padding-top:3%;
		float:none;
		clear:both;
	}
	#banner h2{
		margin:0.0em 0 1rem;
		font-size:2.18rem;
		line-height:1.4;
	}
	#banner h2.banner_h2{
		margin:0.0em 0 0;
		font-size:2.58rem;
		line-height:1.4;
	}
	#banner h3 span.kana{
		display:block;
	}
	#banner h3 span{
		font-size:1.75rem;
	}
	#banner p{
		font-size:1.75rem;
	}
	/*banner_s*/
	#banner_s{
	width: 94%;
	}
	#banner_s .row{
		width:auto;
		/*padding:4%;*/
	}
	#banner_s .col{
		width:100%;
		float:none;
	}
	#banner_s .col p.banner_txt{
		font-size:1.75rem;
		line-height:1.65;
	}
	#banner_s .col:last-child{
		width:100%;
		margin-top:4%;
		float:none;
	}
	#banner_s .col+.col:last-child{
		width:auto;
		padding-top:3%;
		float:none;
		clear:both;
	}
	#banner_s h2{
		margin:0.0em 0 1rem;
		font-size:2.58rem;
		line-height:1.4;
	}
	#banner_s h2.banner_h2{
		margin:0.0em 0 0;
		font-size:2.58rem;
		line-height:1.4;
	}
	#banner_s h3 span.kana{
		display:block;
	}
	#banner_s h3 span{
		font-size:1.75rem;
	}
	#banner_s p{
		font-size:1.75rem;
	}
	/*banner_s*/
	/*20190510*/
	#banner_single{
	width: 90%;
	}
	#banner_single .row{
		width:auto;
		/*padding:4%;*/
	}
	#banner_single .col{
		width:100%;
		float:none;
	}
	#banner_single .col:last-child{
		width:100%;
		margin-top:4%;
		float:none;
	}
	#banner_single h3 span.kana{
		display:block;
	}
	#banner_single .col+.col:last-child{
		width:auto;
		padding-top:3%;
		float:none;
		clear:both;
	}
	#banner_single h2{
		margin:0.0em 0 0;
		font-size:2.58rem;
		line-height:1.4;
	}
	#banner_single h2.banner_h2{
		margin:0.0em 0 0;
		font-size:2.58rem;
		line-height:1.4;
	}
	#banner_single h3 span{
		font-size:1.75rem;
	}
	#banner_single p{
		font-size:1.75rem;
	}

	/*20200722*/
	#box_2_waku{
		margin-bottom:8%;
	}
	#box_2_waku .row{
		padding:0 2% 6%;
	}
	#box_2_waku .col{
		width:100%;
		float:none;
	}
	#box_2_waku .col:last-child{
		width:100%;
		margin-top:4%;
		float:none;
	}
	#box_2_waku h4{
		margin-top:6%;
		margin-bottom:3%;
		font-size:2.5rem;
		line-height:1.4;
		text-align:center;
	}
	#box_2_waku p{
		font-size:1.75rem;
		padding: 0 3%;
	}
	
/*--20201007追加--*/
.column-22{
	width:100%;
	float:none;
	position:relative;
}
.column-22+.column-22{
	float:none;
}
/*--20201007追加--*/

.arrow_detail p{
	font-size: 11rem;
}


}